<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>MD5校验工具</caption>
    <icon>icon.png</icon>
    <Kind>SysTools,Others</Kind>
    <Version>1.0.1.1</Version>
    <description>
      <![CDATA[MD5校验工具，直接拖拽文件到小工具中，即可计算出此文件的MD5码，并复制到剪贴板中。]]>
    </description>
    <UpdateHistory><![CDATA[
[2007-11-14] 1.0.1.1
+ 增加双击复制MD5码的功能

[2007-10-18] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="345" height="60" Library="ex_encrypt,clipbrd" AllowDropFiles="1" >
    <BackgroundImage name="imgbg" filename="bg3.png" rect="0,0,345,60" />
    <label name="lblInfo" rect="15,0,325,60" font=",9,#FFFFFF,center,1,,,," caption="MD5校验工具" onDblclick="CopyMD5" hint="双击复制到剪贴板" />
  </Widget>  
  <Component>
    <MainMenu>
      <nAutoCopyClipboard AutoCheck="1" OnClick="SetAutoCopyClipboard" caption='自动复制MD5码到剪贴板' />
    </MainMenu>
  </Component>
</DeskWidget>
